Win_uploader ini file.  Do NOT change the format of this file.

Unknown type is :4922
Add config offset address to firmware before uploading :f
Wait before programming in secs :2
Last flash index used :5a
Last configuration Information file :D:\Release_3.00.0000.0001\Mac_Uploader\Apps\Java\Uploader\output\Data\U921S\config_921S.txt
Last firmware binary file :C:\Program Files\Oxford Semiconductor\Oxsemi Uploader\Data\UF924DS\UF924DS_V1_00_Release.bin
Mode of operation:FlashAdd GetImage 
Flash Speed in ns :2d
Cloner Auto Inc :3
Advanced Settings :0
